/*! jQuery UI - v1.12.1 - 2019-05-08
* http://jqueryui.com
* Includes: core.css, accordion.css
* Copyright jQuery Foundation and other contributors; Licensed MIT */.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}
.ui-helper-clearfix:after{clear:both}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}
.ui-front{z-index:100}
.ui-state-disabled{cursor:default !important;pointer-events:none}
.ui-icon{display:inline-block;vertical-align:middle;margin-top:-.25em;position:relative;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.ui-widget-icon-block{left:50%;margin-left:-8px;display:block}
.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}
.ui-accordion .ui-accordion-header{display:block;cursor:pointer;position:relative;margin:2px 0 0 0;padding:.5em .5em .5em .7em;font-size:100%}
.ui-accordion .ui-accordion-content{padding:1em 2.2em;border-top:0;overflow:auto}
.ui-widget-overlay{position:absolute;top:0;left:0;width:100%;height:100%}
.ui-widget.accordion{border-bottom:solid 1px #e5e5e5}
.accordionPar .accordionsection:first-child .ui-widget.accordion{border-top:solid 1px #e5e5e5}
.ui-accordion .ui-accordion-header{display:block;position:relative;zoom:1}
.ui-accordion .ui-accordion-header,.ui-accordion .ui-accordion-header.ui-state-default,.ui-accordion .ui-accordion-header.ui-state-focus,.ui-accordion .ui-accordion-header.ui-state-active.ui-state-hover,.ui-accordion .ui-accordion-header.ui-state-hover{font-weight:normal;color:#666;font-size:14px;padding:1.25rem 0;margin:0;cursor:pointer;background:transparent;border:0}
.ui-accordion .ui-accordion-header-active{padding:1.25rem 0 .75rem 0}
.ui-accordion .ui-accordion-content{padding:0;border:0;overflow:auto;zoom:1;font-size:14px;line-height:22px}
.ui-accordion .ui-accordion-content p{font-size:14px;line-height:22px;margin-bottom:15px}
.ui-accordion .ui-accordion-content .text{margin-top:0}
.ui-widget{font-size:1rem;font-family:Arial,Helvetica,Tahoma,Geneva,sans-serif}
.ui-widget,.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Arial,Helvetica,Tahoma,Geneva,sans-serif}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{border:solid #333d96;border-width:0 2px 2px 0;display:inline-block;padding:4px;transform:rotate(45deg);-webkit-transform:rotate(45deg);margin:0 1rem 0 2px;display:block;float:left}
.ui-accordion .ui-icon{width:0;height:0}
.ui-state-active .ui-icon,.ui-button:active .ui-icon,.ui-accordion .ui-icon,.ui-widget-content .ui-icon{background-image:none}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon.ui-icon.mt-accordion-icon-minus,.ui-accordion .ui-accordion-header .ui-accordion-header-icon.ui-icon.ui-icon-circle-minus{transform:rotate(-135deg);-webkit-transform:rotate(-135deg);margin-top:5px}
.ui-widget-content a{color:#333d96 !important}
.ui-widget-content a.fb-button-gui4{color:white}
.accordionTitle{width:70%;float:left}
.accordionEditButton{width:30px;height:30px;margin-right:4px}
.accordionSaveButton{height:30px;width:43px;font-size:.8em}
.accordionButtonContainer{margin-left:10px;float:right}
.accordionPanel{border:1px solid grey;margin:10px}
.mt_direction_right_to_left .ui-accordion .ui-accordion-header .ui-accordion-header-icon{margin:0 2px 0 1rem}
@media(max-width:600px){.ui-accordion .ui-accordion-content p{margin-top:0}
}
.p5tabs .loading_mask,.mb_documentationLayout .loading_mask{background:#fff;height:99%;display:block;position:absolute;z-index:1;width:100%;text-align:center}
.p5tabs .accessories .loading_mask{width:98% !important}
.isWCMEditMode .p5tabs .loading_mask,.isWCMEditMode .mb_documentationLayout .loading_mask,.aem-AuthorLayer-Preview .p5tabs .loading_mask,.aem-AuthorLayer-Preview .mb_documentationLayout .loading_mask,.aem-AuthorLayer-Edit .p5tabs .loading_mask,.aem-AuthorLayer-Edit .mb_documentationLayout .loading_mask{display:none}
.p5tabs .loading_mask>img{margin:20px auto}
.p5tabs .accessories .accordion{margin:20px}
.accordion_blue_grey .ui-accordion .ui-accordion-header.ui-state-default,.accordion_blue_grey .ui-accordion .ui-accordion-header.ui-state-focus,.accordion_blue_grey .ui-accordion .ui-accordion-header.ui-state-active.ui-state-hover{padding:10px 10px 10px 42px;padding:.8rem .8rem .8rem 1rem;margin-top:0;border-radius:0;color:#666}
.accordion_blue_grey .ui-accordion .ui-accordion-content{padding:18px 26px;padding:1.5rem 2.2rem}
.p5tabs .documentation{padding:20px}
.p5tabs .documentation .accordion{margin:0}
.mt_direction_right_to_left .ui-accordion .ui-accordion-header{padding:.5em .7em .5em .5em}
.mt_direction_right_to_left .ui-accordion .ui-accordion-icons{padding:.75em 1em .75em .7em}
.mt_direction_right_to_left .accordion_blue_grey .ui-accordion .ui-accordion-header.ui-state-default,.mt_direction_right_to_left .accordion_blue_grey .ui-accordion .ui-accordion-header.ui-state-focus,.mt_direction_right_to_left .accordion_blue_grey .ui-accordion .ui-accordion-header.ui-state-active.ui-state-hover{padding:10px 42px 10px 10px;padding:.8rem 2rem .8rem .8rem}
.mt_direction_right_to_left .ui-accordion .ui-accordion-header .ui-accordion-header-icon{float:right;margin:0 0 0 5px}
.mt_direction_right_to_left .accordion_blue_grey .ui-accordion .ui-accordion-header .ui-accordion-header-icon{left:auto}